import request from '@/utils/request'
//获取档案
export function getIndustryInfo(data) {
  return request({
    url: '/doc/queryClientIndustryInfo',
    method: 'post',
    params: data
  })
}

export function addIndustryInfo(data) {
  return request({
    url: '/doc/addClientIndustryInfo',
    method: 'post',
    params: data
  })
}



//修改客户行业档案
export function updateIndustryInfo(data) {
  return request({
    url: '/doc/updateClientIndustryInfo',
    method: 'post',
    params: data
  })
}
